/* responsive-iframe start */
.iframe-container-16-9 {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.iframe-container-3-2 {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 66.67%; /* 3:2 Aspect Ratio (divide 2 by 3 = 0.6667) */
}

.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
/* responsive-iframe end */

.webcam-container {
    margin-bottom: 30px;
}
.webcam-support-container {
    padding-top: 5px;
    font-size: 12px;
}
.webcam-wrapper {
    overflow: hidden;
}
.webcam-wrapper {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}
.webcam-iframe {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
}

.webcams {
    float: left;
    width: 100%;}
.webcams .item {
    float: left;
    position: relative;
    min-height: 1px;
    padding: 0 5px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    font-size: 100%;
}
.webcams .item a {
    width: 100%;
    text-align: center;
    display: block;
}
.webcams .item .title {
    min-height: 3em;
}
.webcams .item img {
    width: 100%;
}
.webcams .item p {
    text-align: center;
    min-height: 2.9em;
    padding: 0;
}
.webcams .item .icon-play {
    background: #ffc000;
    display: block;
    position: relative;
}
.webcams .item .icon-play:after {
    color: #fff;
    position: absolute;
    display: block;
    width: 60px;
    height: 60px;
    vertical-align: middle;
    text-align: center;
    line-height: 100%;
    border-radius: 50%;
    font-size: 40px;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    padding: 10px 0 0 7px;
    opacity: 0.7;
    content: "";
    background: rgba(0,0,0,0.25);
}
.webcams .item .icon-play:before {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -13px;
    opacity: 0.8;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 40px;
    border-color: transparent transparent transparent #ffffff;
    z-index:5;
}
@media (min-width: 640px) {
    .webcams .item { width: 50%;}
}
@media (min-width: 1200px) {
    .webcams .item { width: 33.33333333%;}
}
/*
.webcams4 {
    float: left;
    width: 100%;
    margin-top:20px;
    margin-left:-2px;
}
.webcams4 .item {
    float: left;
    position: relative;
    min-height: 1px;
    padding: 0 2px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    font-size: 100%;
}
.webcams4 .item a {
    width: 100%;
    text-align: center;
    display: block;
}
.webcams4 .item a.title {
    min-height: 3em;
    font-size:14px !important;
    text-decoration: underline;
}
.webcams4 .item img {
    width: 100%;
}
.webcams4 .item p {
    text-align: center;
    min-height: 2.9em;
    padding: 0;
}
.webcams4 .item .icon-play {
    background: #ffc000;
    display: block;
    position: relative;
}
.webcams4 .item .icon-play:after {
    color: #fff;
    position: absolute;
    display: block;
    width: 60px;
    height: 60px;
    vertical-align: middle;
    text-align: center;
    line-height: 100%;
    border-radius: 50%;
    font-size: 40px;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    padding: 10px 0 0 7px;
    opacity: 0.7;
    content: "";
    background: rgba(255,255,255,0.25);
}
.webcams4 .item .icon-play:before {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -13px;
    opacity: 0.66;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 40px;
    border-color: transparent transparent transparent #ffd355;
    z-index:5;
}

.webcams4corrected .item .icon-play:before {
    margin: -19px 0 0 -13px !important;
}

@media (min-width: 640px) {
    .webcams4 .item { width: 50%;}
}
@media (min-width: 1200px) {
    .webcams4 .item { width: 25%;}
}

@media (min-width: 640px) {
    .webcams25 .item { width: 25% !important;}
}

.webcams5 {
    float: left;
    width: 100%;
    margin-top:20px;
    margin-left:-2px;
}
.webcams5 .item {
    float: left;
    position: relative;
    min-height: 1px;
    padding: 0 2px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    font-size: 100%;
}
.webcams5 .item a {
    width: 100%;
    text-align: center;
    display: block;
}
.webcams5 .item a.title {
    min-height: 3em;
    font-size:14px !important;
    font-family: arial !important;
    text-decoration: underline;
}

.webcams5 .item img {
    width: 100%;
}

span .webcams5 .item img {
    margin: 0 !important;
    border: solid 5px #ffc000;
}
.webcams5 .item p {
    text-align: center;
    min-height: 2.9em;
    padding: 0;
}
.webcams5 .item .icon-play {
    background: #ffc000;
    display: block;
    position: relative;
}
.webcams5 .item .icon-play::before {
    border-color: transparent transparent transparent #ffd355;
    border-style: solid;
    border-width: 40px 0 40px 80px;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    margin: -15px 0 0 -7px;
    opacity: 0.8;
    position: absolute;
    top: 50%;
    width: 0;
    z-index: 5;
}
.webcams5 .item .icon-play::after {
    background: rgba(255, 255, 255, 0.25) none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    content: "";
    display: block;
    font-size: 40px;
    height: 100px;
    left: 50%;
    line-height: 100%;
    margin: -30px 0 0 -30px;
    opacity: 0.7;
    padding: 10px 0 0 10px;
    position: absolute;
    text-align: center;
    top: 50%;
    vertical-align: middle;
    width: 100px;
}

.webcams5 .item { width: 100%;}
*/